/*

Rose - #b03a75
Vert - #289a00
Marron - #c44100
Bordeaux - #a50021

*/

html{margin: 0; width: 100%; height: 100%;}
body{margin: 0; width: 100%; height: 100%; background-color: #fafafa; font-family: "Tahoma";}

h1,h2,h3,h4,h5,h6{color: #289a00;font-family: "Tahoma";}
h1,h2{font-weight: 300;line-height: 1.4;}

.container {
  /* Margin/padding copied from Bootstrap */
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;

  /* Set width to your desired site width */
  width: 1170px !important;
}

.pink{
	color: #b03a75;
}

.lightpink{
	color: #f5dfea;
}

.green {
	color: #289a00;
}

.lightgreen {
	color: #defede;
}

.brown {
	color: #c44100;
}

.maroon {
	color: #a50021;
}

.lightgrey {
	color:#eee;
}

.text-grey {
	color:#999;
}

.background-pink{
	background: #f5dfea;
}

.background-lightpink{
	background: #f5dfea;
}

.background-green {
	background: #289a00;
}

.background-lightgreen {
	background: #dff0d8;
} 

.background-brown {
	background: #c44100;
}

.background-maroon {
	background: #a50021;
}

.background-lightgrey {
	background:#F3F3F3;
}

.logo-navbar{margin:10px 0;}
.texte-navbar{padding:80px 0 40px 0; line-height: 30px; font-size: 25px;}
.button-header {position: absolute; top:-4px;}
.button-header .panel-heading {height: 52px;}
.button-header-frame {margin-left: 783px;}
.button-header-frame .panel-heading{padding-left: 0;padding-right: 0;}

.nav-bar-perso{border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;}
.navbar-action {margin-top: -5px;}
.navbar-left li a{color: #333 !important;}
.navbar-left li a:hover,.navbar-left li.active a {background-color: #b03a75 !important; color: #fff !important;}

.navbar-right{margin-right: 0px !important; margin-top: -8px;}
.navbar-right li a{color: #333 !important;}
.navbar-right li a:hover,.navbar-right li.active a {background: #289a00 !important; color: #fff !important;}

.acc_carousel {height: 350px;}
.acc_carousel .right,.acc_carousel .left{background: none; color: #b03a75; text-shadow:none;}
.acc_carousel .carousel-indicators li {border-color: #b03a75;}
.acc_carousel img {margin-left: 100px; margin-top: 30px;}
.acc_carousel .carousel-caption{font-size: 24px; text-align: left; color:#b03a75;text-shadow:1px 1px 3px #eee; margin-left: 150px;padding-bottom: 50px;}

.list-group-item{padding: 20px;}
.list-group-item-success {background: #defede;}
.list-group-item-danger {background: #f5dfea;}

.acc_bottom .panel {padding: 30px; font-size: 18px !important;}
.panel-success a {color: #289a00;}
.panel-danger .panel-heading {background-color: #f5dfea;}
.panel-danger li a {color: #b03a75;}

 a:hover{text-decoration: none;}

.thumbnail img {max-height: 200px;}

.lead2 {font-weight: 300;line-height: 1.4; font-size: 30px;}

.label-success a{color: #fff !important;}
.label-success a:hover {color: #fff !important;}

.nav-commande li a{cursor: default; margin: 10px; background-color: #eee; color: #b03a75;}

.nav-black a{color: #000 !important; font-size: 15px;}
.nav {font-size: 16px;}

.text-16{font-size: 14px;}

.label-lg{padding: 5px 10px; font-size: 16px;}
.ligne-30{line-height: 30px;}
.input-xs{height: 25px;}

.pointer{cursor: pointer;}

.ligne-15{line-height: 20px !important;}

.tooltipmf{border-radius:10px; padding: 3px 7px; font-weight: bold; color:#fff;}
.margin-normal{margin-left: 0 !important;}

.margin-m-5{margin-top: -10px;}
.nom-scientifique{font-size: 10px; font-style: italic; font-weight: normal;}

.bg-liquide{background-color: #b03a75;}
.bg-gelule{background-color: #5cb85c;}
.bg-capsule{background-color: #c44100;}

.panel,.thumbnail{border-color:#999;}
.panel-success{border-color:#5cb85c;}
.panel-danger{border-color:#b03a75;}

.acc-img-carousel{max-height: 280px;}
.text-truncate{overflow-y:hidden; white-space:nowrap;text-overflow:ellipsis; overflow: hidden;}

.pro-img{float: right; margin: 20px 0 20px 20px; width: 50%;}

.site-footer
{
  background-color:#fff;
  padding:45px 0 20px;
  font-size:15px;
  line-height:24px;
  color:#737373;
}
.site-footer hr
{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h6
{
  color:#000;
  font-size:16px;
  text-transform:uppercase;
  margin-top:5px;
  letter-spacing:2px
}
.site-footer a
{
  color:#737373;
}
.site-footer a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links
{
  padding-left:0;
  list-style:none
}
.footer-links li
{
  display:block
}
.footer-links a
{
  color:#737373
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color:#f5dfea;
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right
}
.site-footer .social-icons a
{
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:100%;
  background-color:#33353d
}
.copyright-text
{
  margin:0
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
}
@media (max-width:767px)
{
  .site-footer
  {
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px
}
.social-icons a{
  background-color:#eceeef;
  color:#818a91;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.facebook:hover
{
  background-color:#3b5998
}
.social-icons a.twitter:hover
{
  background-color:#00aced
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6
}
.social-icons a.dribbble:hover
{
  background-color:#ea4c89
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
}

